/**鐞涖劌宕� rebuild css***/

body,
html {
    /*background: #f1f1f1;*/
}

.container {
    position: relative;
    background: #fff;
    min-width: 920px;
    padding-top: 10px;
}

.icons li > i {
    display: inline-block;
    width: 20px;
}

form[role='customForm'], #buttons{
    width: 900px;
    margin: 0 auto;
}
.container>#buttons{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: white;
    padding-top: 30px;
    padding-bottom: 10px;
    z-index: 1024;
}

.borderBottom{
    border-bottom: 1px solid #edf2ee;
}

#buttons button {
    margin-bottom: 5px;
}

@media (max-width: 900px) {
    .container {
        min-width: 720px;
    }
    form[role='customForm'],
    #buttons {
        width: 700px
    }
    form[role='customForm'] .form-group {
        display: table;
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }
    form[role='customForm'] .form-group [class^=col-] {
        display: table-cell;
        float: none;
        vertical-align: middle;
        overflow: hidden;
    }
    /* form[role='customForm'] .form-group .col-xs-12{padding:0;} */
}

form[role='customForm'] .form-control {
    /* display:inline-block; width:auto; */
}


/* form[role='customForm'] .width-auto{width:auto;}
form[role='customForm'] .width-full{width:100%;} */

form[role='customForm'] .control-label {
    font-weight: normal;
    text-align: left
}

form[role='customForm'] .form-group {
    /* display:table;width:100%;  */
}

form[role='customForm'] .form-group [class^=col-] {
    /* display:table-cell; float:none;vertical-align:middle; overflow:hidden;*/
}

form[role='customForm'] .radio-inline+.radio-inline,
form[role='customForm'] .checkbox-inline+.checkbox-inline {
    margin-left: 0;
    margin-right: 10px;
}


/*form[role='customForm'] .radio-inline,form[role='customForm'] .checkbox-inline{padding-left:0;} */


/* #buttons{left:20px;top:30px;right:100%;} */

#buttons.fixed-buttons {
    background: rgba(233, 233, 233, 0.8);
    text-align: center;
}

.toTop {
    position: fixed;
    bottom: 0;
    right: 20px;
    z-index: 1030;
    display: none;
    color: #333;
    background: #efefef;
    padding: 10px 5px;
    text-align: center;
}

.toTop:hover,
.toTop:focus {
    text-decoration: none;
    background-color: #108BF1;
    color: #fff;
}

.scrollMenu {
    width: 120px;
    margin-top: 20px;
    padding: 10px 0;
    background-color: #f1f1f1;
    opacity: 0.8
}

.scrollMenu a {
    display: block;
    padding: 0 5px;
    margin: 5px 0;
    color: #333;
}

.scrollMenu a:hover {
    color: #06c
}

.scrollMenu a:hover,
.scrollMenu a:focus {
    text-decoration: none;
}

.scrollMenu .icon {
    margin: 0 5px;
    color: #ccc;
    cursor: pointer;
}

.scrollMenu .con {
    max-height: 200px;
    overflow: auto;
}


/*缂傗晞绻橀弽宄扮础*/

.indent20 {
    text-indent: 20px;
}


/*娑擄拷楠囩紓鈺勭箻*/

.indent40 {
    text-indent: 40px;
}


/*娴滃瞼楠囩紓鈺勭箻*/

.indent60 {
    text-indent: 60px;
}


/*娑撳楠囩紓鈺勭箻*/


/*閺嶅洭顣介弽宄扮础*/

.form-group [class^=col-] .lTitle {
    width: 100%;
    font-weight: bolder;
    font-size: 20px;
}


/*婢堆勭垼妫帮拷/
.form-group [class^=col-] .mTitle{width: 100%;font-weight: bolder;font-size: 16px;}/*娑擃厽鐖ｆ０锟�/
.form-group [class^=col-] .input-group .mTitle{width:auto;}
.margin0{margin-left:auto;margin-right:auto}
.form-group [class^=col-] .sTitle{width: 100%;font-weight: bolder;font-size: 12px;}/*鐏忓繑鐖ｆ０锟�/
.lTitle i,.mTitle i,.sTitle i{font-weight:normal;font-style:normal;font-weight:14px;}
/*閺傚洦婀版担宥囩枂*/

.form-group [class^=col-] .textLeft {
    width: 100%;
    text-align: left;
}


/*閺傚洦婀扮仦鍛箯*/

.form-group [class^=col-] .textRight {
    width: 100%;
    text-align: right;
}


/*閺傚洦婀扮仦鍛礁*/

.form-group [class^=col-] .textCenter {
    width: 100%;
    text-align: center;
}


/*閺傚洦婀扮仦鍛厬*/

@media print {
    #buttons {
        visibility: hidden;
        display: none;
    }
}


/*table 鏄剧ず闅愯棌 鏍峰紡寮�濮�*/

.span1 {
    height: 30px;
    line-height: 30px;
    font-weight: 20px;
    padding: 0 10px;
    margin-right: 10px;
    cursor: pointer;
}

.hide {
    display: none;
}

.css1 {
    color: rgba(200, 200, 200, 0.5);
}

#span_group {
    display: none;
    position: absolute;
    top: 38px;
    right: 0px;
    background: #fff;
    z-index: 1000;
    padding: 0;
}

#span_group li {
    list-style: none;
    border-bottom: 1px solid rgba(200, 200, 200, 0.7);
    border-left: 1px solid rgba(200, 200, 200, 0.7);
    border-right: 1px solid rgba(200, 200, 200, 0.7);
}

#span_group li:hover {
    background: rgba(200, 200, 200, 0.7);
    color: #fff;
}

#btnGroup {
    position: relative;
}

#toggleUl {
    float: right;
    margin: 5px 12px 5px 0;
}


/*table 鏄剧ず闅愯棌 鏍峰紡缁撴潫*/


/* 棰勮缂栬緫閮ㄥ垎鏍峰紡寮�濮� */

.create-btn {
    position: absolute;
    top: 0;
    opacity: 0.2;
    display: none;
}

.row-click {
    left: -40px;
}

.comp-click {
    left: 0;
    z-index: 1000;
}

.col-click {
    left: 0;
}

.create-btn:hover {
    opacity: 1;
}

.rows-style {
    position: relative;
    padding: 2px;
    border: 1px solid rgba(180, 180, 180, 0.4);
    /*background-color:rgba(180,180,180, 0.1); */
    margin-bottom: 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

/*.form-group>div:hover {
    background-color: rgba(200, 200, 200, 0.4);
}*/

.create-deit-comp {
    display: inline-block;
}


/* 棰勮缂栬緫閮ㄥ垎鏍峰紡缁撴潫 */


/* 鏍￠獙閿欒鏍峰紡寮�濮� */


/*input妗嗘牎楠岄敊璇牱寮�*/

.text-error {
    border: 1px solid #AF5059;
    color: #AF5059;
    padding-right: 18px;
    padding-left: 5px;
    background: url(images/unchecked.gif) no-repeat right center;
    background-size: 16px 16px;
    -webkit-background-size: 16px 16px;
    -o-background-size:16px 16px;
}


/*textarea銆佸崟閫夊閫夋绛夋牎楠岄敊璇牱寮�*/

.box-error {
    border: 1px solid #AF5059;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    /* Firefox */
    -webkit-box-sizing: border-box;
    /* Safari */
    background-color: #F2F2C4;
    color: #AF5059;
}

.select-error{
    border: 1px solid #AF5059;
    color: #AF5059;
    padding-left: 18px;
    background: url(images/unchecked.gif) no-repeat left center;
    background-size: 16px 16px;
    -webkit-background-size: 16px 16px;
    -o-background-size:16px 16px;
    
}

.select2-error{
    border: 1px solid #AF5059;
    color: #AF5059;
    padding-left: 18px;
    /*background: url(images/unchecked.gif) no-repeat left center;*/
    background-size: 16px 16px;
    -webkit-background-size: 16px 16px;
    -o-background-size:16px 16px;
}


/* 鏍￠獙閿欒鏍峰紡缁撴潫*/


/*鐭俊鍙戦�佹垚鍔熸牱寮�*/
.sms-success-p{
    text-align:right; 
    margin-top:10px;
    padding-right:20px;
    background:url(../images/success.gif) no-repeat center right;
    background-size: 12px 12px;
    -webkit-background-size: 12px 12px;
    -o-background-size:12px 12px;
}

/*鐢ㄤ簬淇鍚堝悓椤甸潰 ie 涓嬩笉姝ｅ父鎹㈣鐨勬儏鍐� 寮�濮�*/
input.form-control{
    display:inline-block!important;
    border-radius: 3px!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    vertical-align: middle!important;
}
.input-group{
    vertical-align: middle!important;
}
label{
    vertical-align: middle!important;
}

.table-scroll-left{
    position:absolute;
    background:#fff;
    z-index:1000;
    text-align: center!important;
    border-bottom:1px solid #ccc;
}
.table-scroll-left label{
    text-align: center!important;
}

.table-c, .table-b{
    border-collapse: collapse;
    word-break: break-all;
    table-layout:fixed;
}

.table-c{
    border-right:1px solid #aaa;
    border-bottom:1px solid #aaa;
}

.table-b td:not([data-index]), .table-c td:not([data-index]){
    border-collapse: collapse;
    padding: 0;
    line-height: 30px;
}

/*IE8 兼容处理*/
.table-b td, .table-c td{
    border-collapse: collapse\9;
    padding: 0\9;
    line-height: 30px\9;
}
table.table-datatable td {
    padding:8px\9;
    line-height: 1.53846154\9;
}